/*
 Theme Name:   OnAir2 Child
 Theme URI:    http://qantumthemes.com/
 Description:  OnAir2 Child Theme
 Author:       QantumThemes
 Author URI:   http://qantumthemes.com/helpdesk
 Template:     onair2
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar
 Text Domain:  onair2-child
*/

/***************************************************************
****************************************************************
************* PUT YOUR CUSTOM STYLES BELOW ********************/


#logo-upleft {position: absolute;margin: 0 4%; left: 0; z-index: 9999;}
@media only screen and (max-width: 992px) {
    #logo-upleft {
        width: 100%; margin: 0 auto;position: absolute;
    }
    #logo-upleft img {
        width: 90px; margin: 0 auto;
    }
    body .qt-pageheader { padding-top: 160px; }
}
#hero-playbutton { width: 70%; max-width: 368px;}

.qt-part-item-post-hero .qt-tags { position: absolute;top: 0;right: 0;width: auto;}

.qt-part-archive-item.qt-part-item-post-hero .qt-ellipsis-2.qt-t { height: 5em; line-height: 2; }
.qt-part-archive-item.qt-part-item-post-hero .qt-the-content { display: none; } 

.qt-part-archive-item .qt-ellipsis-2.qt-t { height: 1.2em; }
.qt-part-archive-item.qt-part-archive-item-small-text .qt-item-header .qt-header-bottom { padding-bottom: 1px; padding-left: 5px; }
/* Desktop and up */
@media only screen and (min-width: 1201px) {

    .qt-part-archive-item.qt-part-item-post-hero .qt-item-header .qt-header-mid.qt-vc {
       max-width: 100%; width: 100%;
    }
    .qt-part-archive-item.qt-part-item-post-hero .qt-item-header .qt-header-mid.qt-vc .qt-title {
        max-width: 80%; margin: 0 auto;
    }
    
    #qtfooterwidgetscontainer aside { width: 33.2% !important; }
    #qtfooterwidgetscontainer aside:last-child { width: 100% !important; }
    
}

#qtfooterwidgetscontainer.qt-widgets-footer .qt-caption-small span { 
    background-color: #dd0e34 !important;
    color: #FFF !important;
}

.wpb_revslider_element .tp-bgimg { opacity: 0.55; }
.wpb_revslider_element .tp-bgimg:hover { opacity: 1.0; }

.wpb_revslider_element .slotholder { background: #000; }
.wpb_revslider_element .rev_slider .tp-caption { white-space: normal !important;}

.wpb_revslider_element .rev_slider .tp-parallax-wrap, 
.wpb_revslider_element .rev_slider .tp-caption { visibility: visible !important; opacity: 1 !important;}

#qtfooterwidgets a:hover {color: #FFF !important; }
#qtfooterwidgets .qt-menu-social a:hover { color: #dd0e34!important;}

#qtfooterwidgets .qt-menu-social li { margin: 0 5px; }

body.home div.tp-parallax-wrap { text-align: center; }